/*!

	Site: 
	Standards: Modified html5 boilerplate v4.0
	Components: Modenizr, jQuery, foundation (grid only)
	
	[Table of Contents]
	:: Imports
	:: Defaults
	:: Header
	:: Navigation
	:: Footer
	:: Sidebar
	:: Home page
	:: Modules
	:: Forms
	:: Blog
	:: Comments
	:: Media Queries
	:: Common Classes
	:: Print
	
/*	:: Imports
	========================================================================== */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:"\201C""\201D""\2018""\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid#c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
nav ul{list-style: none;padding:0;}
#Table1 {background: none; padding:0;}
#Table1 br {display:none;}
#contentPlaceHolderBody_loginColumn { padding:10px!important;}
#contentPlaceHolderBody_NewsItems_tblTopLine,
#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {display: none;}
#table1 input[type=radio] + label {margin: 0 30px 0 5px;}
.sharePriceColumn {padding: 5px 15px!important;}
#site-title span {display: none;}
#site-title a {outline: none;}

/* ===== Addons ===== 
	1. accessbility buttons
	2. load news spinner
	3. share price table
	4. Lazynav
*/
/* accessbility buttons */
.entry-content {
	position: relative;
	margin-bottom:100px;
}
.full {
	width:90%;
	margin: 0 auto;
	min-height: 400px;
}
#utilities {
	height: 23px;
	position: absolute;
	right: 10px;
	top: 0;
	width: 78px;}
#utilities a {
	background: url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 23px;
	margin-right: 3px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 23px;
	outline: none;}
#utilities a#larger {background-position: -26px 0;}
#utilities a.printPage {background-position: -52px 0;}
#utilities a:hover {background-position: 0 -23px;}
#utilities a#larger:hover {background-position: -26px -23px;}
#utilities a.printPage:hover {background-position: -52px -23px;}
#utilities a:active {background-position: 0 -46px;}
#utilities a#larger:active {background-position: -26px -46px;}
#utilities a.printPage:active {background-position: -52px -46px;}

/* load news spinner */
.load-area {
	position: relative;}
.loader {
	position: absolute;
	top: 100px;
	display: block;
	width: 16px;
	left: 0;
	right: 0;
	margin: 0 auto;}
	
/* shareprice table */
#tblQuote {
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    margin: 0 0 1em;
    width: 100%;}
#tblQuote td {
    background-color: #F0F0F0;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 3px 5px;
    text-align: center;}
	
.emailalert-head img {
	opacity:0.5;
	float: left;
	width: 35px;
	padding-top: 12px;
}
.emailalert-head:hover img {
	opacity:1;
	/* padding-left:10px; */
}
.emailalert-head img {
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */ 
}
.emailalert:hover {
}
.twitter{
	color: #1DA1F2 !important;
	position: absolute;
    top: 30px;
    right: 22px;
    font-size: 30px;
}
.twitter:hover{
	color: #FE0000 !important;
}
.emailalert-head {
	font-size:11px;
	cursor:pointer;
	margin-bottom:10px;
	color:#FE0000;
	overflow:hidden;
	position: absolute;
	top: -10px;
	right: -35px;/*20px;*/
	width: 200px;
}
.emailalert-head h2 {
	margin-bottom:3px;
	padding-bottom:0px;
	padding-top:13px;
}

	
.nav-bar {
	background: #FFFFFF;
    height: 39px;
	margin: 80px 0 5px 0;
	position: relative;
	
	/* font-size:14px; */
}
	
	.nav-bar > li {
		float: left;
		/* border: 1px solid #333333;  */
		border-right: none; 
		line-height: 38px;
		position: relative;}
	.nav-bar > li > a {
		color: #666666;
		display: block;
		padding: 0 20px;
		text-decoration: none;}
	.nav-bar > li:hover {
		background: #333;}
	.nav-bar > li:hover > a {
		color: #999;}
		
		.nav-bar ul  {
			position: absolute;
			display: none;
			left: -1px;
			z-index: 40;
			top: 38px;
			width: 250px;
			margin: 0;
			background: #f2f2f2;
			border: 1px solid #d9d9d9;}
		.nav-bar ul > li {
			float: none;
			border-left: solid 3px #CCC;}
		.nav-bar ul > li > a {
			background: #f2f2f2;
			border: 1px solid #e6e6e6;
			border-width: 1px 1px 0 0;
			color: #555;
			display: block;
			text-decoration: none;
			height: auto;
			line-height: 1;
			padding: 10px 20px;}
		.nav-bar ul > li:hover > a {
			background: #ebebeb;
			color: #333;}
			
			.nav-bar ul ul {
				display: none!important;}
				
.side-nav {
	margin: 0;
	list-style: none;
	padding: 16px 0;}
	.side-nav li {
		/* margin: 0 0 7px; */}
	.side-nav a {
		text-decoration: none;
		display: block;
		padding:4px 15px;
		border-bottom:1px solid #fdc6c8;
		font-weight:bold;
		}
	.side-nav .current a,
	.side-nav a:hover {
		background:#999999;
		text-decoration:none;
		color:#FFFFFF;
		text-shadow:1px 1px 2px #666;
	}
	.side-nav ul {
		margin-top: 7px;
		padding: 0 0 0 20px;
		list-style: none;}


* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  
/* The Grid ---------------------- */
.row { /*width: 940px;*/width: 1100px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row.collapse .column, .row.collapse .columns { padding: 0; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row .row.collapse { margin: 0; }
.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.column.centered, .columns.centered { float: none; margin: 0 auto; }
[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }
.one, .row .one { width: 8.33333%; }
.two, .row .two { width: 16.66667%; }
.three, .row .three { width: 25%; }
.four, .row .four { width: 33.33333%; }
.five, .row .five { width: 41.66667%; }
.six, .row .six { width: 50%; }
.seven, .row .seven { width: 58.33333%; }
.eight, .row .eight { width: 66.66667%; }
.nine, .row .nine { width: 75%; }
.ten, .row .ten { width: 83.33333%; }
.eleven, .row .eleven { width: 91.66667%; }
.twelve, .row .twelve { width: 100%; }
.row .offset-by-one { margin-left: 8.33333%; }
.row .offset-by-two { margin-left: 16.66667%; }
.row .offset-by-three { margin-left: 25%; }
.row .offset-by-four { margin-left: 33.33333%; }
.row .offset-by-five { margin-left: 41.66667%; }
.row .offset-by-six { margin-left: 50%; }
.row .offset-by-seven { margin-left: 58.33333%; }
.row .offset-by-eight { margin-left: 66.66667%; }
.row .offset-by-nine { margin-left: 75%; }
.row .offset-by-ten { margin-left: 83.33333%; }
.push-two { left: 16.66667%; }
.pull-two { right: 16.66667%; }
.push-three { left: 25%; }
.pull-three { right: 25%; }
.push-four { left: 33.33333%; }
.pull-four { right: 33.33333%; }
.push-five { left: 41.66667%; }
.pull-five { right: 41.66667%; }
.push-six { left: 50%; }
.pull-six { right: 50%; }
.push-seven { left: 58.33333%; }
.pull-seven { right: 58.33333%; }
.push-eight { left: 66.66667%; }
.pull-eight { right: 66.66667%; }
.push-nine { left: 75%; }
.pull-nine { right: 75%; }
.push-ten { left: 83.33333%; }
.pull-ten { right: 83.33333%; }
img, object, embed { max-width: 100%; height: auto; }
object, embed { height: 100%; }
img { -ms-interpolation-mode: bicubic; }
#map_canvas img, .map_canvas img { max-width: none!important; }

/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }

/* Mobile Grid and Overrides ---------------------- */
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
  .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
  .column, .columns { width: auto !important; float: none; }
  .column:last-child, .columns:last-child { float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
  .column:after, .columns:after { clear: both; }
  .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
  .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
  .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
  /* Mobile 4-column Grid */
  .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
  .row .mobile-one:last-child { float: right; }
  .row .mobile-one.end { float: left; }
  .row.collapse .mobile-one { padding: 0; }
  .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
  .row .mobile-two:last-child { float: right; }
  .row .mobile-two.end { float: left; }
  .row.collapse .mobile-two { padding: 0; }
  .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
  .row .mobile-three:last-child { float: right; }
  .row .mobile-three.end { float: left; }
  .row.collapse .mobile-three { padding: 0; }
  .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
  .row .mobile-four:last-child { float: right; }
  .row .mobile-four.end { float: left; }
  .row.collapse .mobile-four { padding: 0; }
  .push-one-mobile { left: 25%; }
  .pull-one-mobile { right: 25%; }
  .push-two-mobile { left: 50%; }
  .pull-two-mobile { right: 50%; }
  .push-three-mobile { left: 75%; }
  .pull-three-mobile { right: 75%; } }
/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid { display: block; overflow: hidden; padding: 0; }
.block-grid > li { display: block; height: auto; float: left; }
.block-grid.one-up { margin: 0; }
.block-grid.one-up > li { width: 100%; padding: 0 0 15px; }
.block-grid.two-up { margin: 0 -15px; }
.block-grid.two-up > li { width: 50%; padding: 0 15px 15px; }
.block-grid.two-up > li:nth-child(2n+1) { clear: both; }
.block-grid.three-up { margin: 0 -12px; }
.block-grid.three-up > li { width: 33.33%; padding: 0 12px 12px; }
.block-grid.three-up > li:nth-child(3n+1) { clear: both; }
.block-grid.four-up { margin: 0 -10px; }
.block-grid.four-up > li { width: 25%; padding: 0 10px 10px; }
.block-grid.four-up > li:nth-child(4n+1) { clear: both; }
.block-grid.five-up { margin: 0 -8px; }
.block-grid.five-up > li { width: 20%; padding: 0 8px 8px; }
.block-grid.five-up > li:nth-child(5n+1) { clear: both; }

/* Mobile Block Grids */
@media only screen and (max-width: 767px) { .block-grid.mobile > li { float: none; width: 100%; margin-left: 0; }
  .block-grid > li { clear: none !important; }
  .block-grid.mobile-two-up > li { width: 50%; }
  .block-grid.mobile-two-up > li:nth-child(2n+1) { clear: both; }
  .block-grid.mobile-three-up > li { width: 33.33%; }
  .block-grid.mobile-three-up > li:nth-child(3n+1) { clear: both !important; }
  .block-grid.mobile-four-up > li { width: 25%; }
  .block-grid.mobile-four-up > li:nth-child(4n+1) { clear: both; }
  .block-grid.mobile-five-up > li:nth-child(5n+1) { clear: both; } 
}

   
/*	:: Defaults
	========================================================================== */

html {
	/*background:url(images/gray-grad-bg.png) #b0b0b0 fixed repeat-x;*/
	background: none;
}
	
body, .page {
	font-size: 12px;
	line-height: 1.5;
	font-family:verdana, tahoma, arial;
	}
h1, h2, h3, h4, h5 {font-weight: bold; margin:0 0 14px; line-height:1.5; color:#6d6d6d;}
h1 {font-size:28px;} 
h2 {font-size:20px;} 
h3 {font-size:18px;} 
h4 {font-size:14px;} 
h5 {font-size:14px;} 
h6 {font-size:14px;}

p {margin:0 0 14px;}
	
a:link {
	color:#FE0000;
	text-decoration:none;
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */ 
}
a:visited {
	color:#FE0000;
}
a:hover {
	text-decoration:underline;
	color:#d55656;
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */ 
}
a:active {
	color:#d55656;
}

.transition {
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */ 
}

.homebox a {
	font-weight:bold;
}
.entry-content a {
	font-weight:bold;
}

/*	:: Header
	========================================================================== */
	

	
	
/*	:: Navigation
	========================================================================== */
	

	
	
/*	:: Footer
	========================================================================== */
	

	
	
/*	:: Sidebar
	========================================================================== */
	

	
	
/*	:: Modules
	========================================================================== */
	

	
	
/*	:: Content
	========================================================================== */
	

	
	
/*	:: Media Queries
	========================================================================== */
	
	
@media only screen and (min-width: 900px) {

	
}

@media only screen and (min-width: 460px) {


	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

	/* Style adjustments for high resolution devices */
	
}


/*	:: Common Classes
	========================================================================== */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.left { float: left; }
@media only screen and (max-width: 767px) { .left { float: none; } }
.right { float: right; }
@media only screen and (max-width: 767px) { .right { float: none; } }

.clickable {cursor: pointer;}

.text-right    { text-align:right;}
.text-left     { text-align:left;}
.text-center   { text-align:center;}

/*	:: Print
	========================================================================== */
	
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
}
/*ul.articles li {
	display:block;
	width:300px;
	padding:10px;
}
.article span {
	display:block;
	float:left;
}
.article a {
	display:block;
	float:left;
}
.article .articleDate{margin-right: 30px;}*/
.nav-bar {
	position:absolute;
	top:0px;
	right:10px;
}   
#site-title {
	display:none;
}
.site-title {
	font-size:22px;
	position:absolute;
	right:250px;
	top:15px;
	font-weight:bold;
}
.site-head {
	position:relative;
	border-bottom:0 !important;
	margin-bottom:0 !important;
	background:#FFFFFF;
}

#footer {
	padding:10px 0;
	background:#666666;
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#FFFFFF'); */
	background: -ms-linear-gradient(top, #CCCCCC 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #CCCCCC,  #FFFFFF); 
	
/* 	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a393a', endColorstr='#000000'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#3a393a), to(#000000)); 
	background: -moz-linear-gradient(top,  #3a393a,  #000000); 
 */	
}
#main {
	background:#FFFFFF;
}
.home-page {
}
.copyright {
	color:#999999;
	text-shadow:1px 1px 2px #FFFFFF;
}
.sitebytext {
	display:block;
	width:50px;
	margin:0 0 5px 0;
	padding-bottom:5px;
	float:left;
	color:#FF0000;
}
.siteby {
	opacity:0.5;
	right:5px;
	bottom:-40px;
	position:absolute;
	width:100px;
	-webkit-filter:	drop-shadow(0 1px 5px rgba(0,0,0,.8));
	-moz-filter: 	drop-shadow(0 1px 5px rgba(0,0,0,.8));
	-ms-filter: 		drop-shadow(0 1px 5px rgba(0,0,0,.8));
	-o-filter: 		drop-shadow(0 1px 5px rgba(0,0,0,.8));
	filter: 			drop-shadow(0 1px 5px rgba(0,0,0,.8));
}
.siteby:hover {
	opacity:1;
}
.filter-shadow {
	-webkit-filter:	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-moz-filter: 	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-ms-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-o-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	filter: 			drop-shadow(0 1px 10px rgba(0,0,0,.8));
}
.relative {
	position:relative;
}
.header-price{position: absolute; top: 33px; right: 55px; cursor: pointer;color:#FE0002; width: 70px;}
.header-price img{width: 30px;float: left; margin-right:10px;}

/* Disabled due to share price was removed from the 4th column
#price {
	font-size:32px;
	color:#5dc379; 
	font-weight:bold;
	text-shadow:1px 1px 2px #666666;
}*/

.banner{
	background: url(/irm/content/images/slider1.jpg) no-repeat center;
	position: relative;
	height: 100px;
	margin-bottom: 20px;
	background-size: 1100px 230px;
}
ul.red-bul > li {
	color:#c00000;
	margin-left: -22px;
	margin-bottom: 6pt;
}
ul.red-bul > li > span{
	color:#000;
}
.hometile,.ship,.hometilesp {
	margin-bottom:10px;
}

.hometile {
	height:50px;
	background:url(images/hometile2.png) center;
}
.hometilesp {
	height:50px;
	background:url(images/hometile3.png) center;
}
.homebox h2 {
	margin-bottom:5px;
	border-bottom:1px solid #dbdbdb;
	color:#FE0002;
	text-align: center;
}
.homebox {
	min-height: 505px;/*380px;*/
	position: relative;
	margin: 20px 0;
	width:33%;
}
.borderright{
	border-right: 2px solid #c00000;
}
.borderleft{
	border-left: 2px solid #c00000;
}
.lr-red-bg{
	background: url(/irm/content/images/lrred-border-bg.png) no-repeat center;
	background-size: 100% 65%;
	background-position: 0 80px;
}
.l-red-bg{
	background: url(/irm/content/images/lred-border-bg.png) no-repeat center;
	background-size: 100% 65%;
	background-position: 0 80px;
	min-height: 400px;
}
.r-red-bg{
	background: url(/irm/content/images/rred-border-bg.png) no-repeat center;
	background-size: 100% 65%;
	background-position: 0 80px;
	min-height: 400px;
}

.emailbg {
	background:url(images/emailbg.png) bottom center no-repeat;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr td{padding:5px;text-align:center; width: 33%;}
#ctl00_contentPlaceHolderBody_grdCalendar .grdHeader{
	background: #FE0000;
	color: #fff;
}
/*+++++++++++++++++++  Custom LeftNav  ++++++++++++++++++++*/
.lw-lead-box{
  width:100%;
  float:left;
  height:240px;
  display:block;
  text-align:center;
  margin: 10px auto;
  padding-top:5px;
  padding-bottom:5px;
}
.lw-lead-box img{
	width: 100%;
	max-width: 120px;
	max-height:181px; 
}
.lw-lead-box h2{
  font-size:14px;
  display:block;
  height:5px;
}
.lw-lead-box span{
  font-size:10px;
  padding: 0 5px;
  display: block;
  line-height: 1;
}
/*++++++++++++++++++  Right nav   ++++++++++++++++++++*/
.leftboxes h3,
.rightboxes h3{
	font-size: 14px;
	color:#FE0000;
}
.rightboxes span{
	font-size: 10px;
	color: #c00000;
	text-align: center;
	padding: 0 10px;
	display: block;
}
.site-rendering{
	display: block;
	margin-top: 30px;
	cursor: pointer;
}
.maglink{
	margin-top:50px;
}
.maglink img{
	display:block; 
	margin:0 auto;
}

/* chart background for latest news on homepage
.barchartbg {
	background:url(images/barchart.png) 15px 15px no-repeat;
}*/

.shareprice {
	/*padding:0 0 0 20px;
	top: 6px;
	right: -35px;
*/	color: #6d6d6d;
}
.home-news{height: 500px; overflow: hidden;}
.home-news .article{margin:0 0 10px;padding:0;}
.home-news .articleDate{
	float: none;
}
.home-news .article a{
	/*float: left;*/
}
.hp-foot{
	display: inline-block;
	width: 100%;
}
.learn-more{
	cursor: pointer;   
	height: 110px;
	padding: 18px;
	color:#FE0000;
	width:25%;
	float: left;
	text-align: center;
	}
.learn-more img{
	height: 50px;
	display: block; 
	margin: 0 auto;
}
.learn-more img.expad{
	width: 60%;
	margin: 0 20%;
}
/*.learn-more:hover {
	background:rgba(221, 221, 221, 0.3); 
	transition: all 0.3s ease; 
}*/
/*=======vvv  disabled due new styling 190615  vvv=========*/
/*#load-shareprice{
	min-height:80px;
}
#load-shareprice #price:before{
	content: 'LNG';
	position: absolute;
	top: 0px;
	left: -170px;
}
#load-shareprice #price{
	position: absolute; 
	font-weight: 500; 
	font-size: 20px; 
	top: -20px;
	right: -210px;
}
#load-shareprice #market-cap:before{
	content: 'Market Cap';
	position: absolute;
	top:0;
	left:-187px;
}
#load-shareprice #market-cap{
	position: absolute; 
	top: 15px;
	right: -298px;
	width: 142px; 
	font-size:12px;
	color: #FE0002;
}
#load-shareprice #change:before{
	content: 'Daily Change';
	position: absolute;
	top:0px;
	left: -187px;
}
#load-shareprice #change{
	position: absolute;
	top:35px;
	right:-212px;
	font-size:12px;
	color: #FE0002;
	  min-width: 56px;
}
#load-shareprice #buy, #load-shareprice #sell{
	display: none
}*/
/*  OTC  */
/*#load-otc #price {
  position: absolute;
  font-weight: 500;
  font-size: 20px;
  top: -20px;
  right: -209px;
}
#load-otc #price:before{
	content: 'LNGLY';
	position: absolute;
	top: 0px;
	left: -140px;
}
#load-otc #change:before{
	content: 'Daily Change';
	position: absolute;
	top:0px;
	left: -187px;
}

#load-otc #change{
	position: absolute;
	top:17px;
	right:-211px;
	font-size:12px;
	color: #FE0002;
	min-width: 56px;
}
#load-otc {
	min-height:70px;
}*/
/*=======^^^  disabled due new styling 190615  ^^^=========*/

.otcsp,
.asxsp{
	margin-top:20px; 
	position: relative;
	min-height:135px;
}
/*.otcsp:hover,
.asxsp:hover{
	background: #efefef;
}*/
img.asx-logo{
	width: 200px;
	position: absolute;
	right:10px;
	z-index: 0;
	-webkit-filter: grayscale(100%); filter: grayscale(100%);
}
#price{
	color: #6d6d6d;
	font-size: 20px;
}
.schart{
	width: 180px;
	height: 90px;
	position: absolute;
	top:7px;
	right: 10px;
	cursor: pointer;
}
.otcschart{
	width: 180px;
	height: 90px;
	position: absolute;
	top:28px;
	right: 10px;
	cursor: pointer;
}
#load-otc #change{
	color:#FE0000;
	margin-top: 10px;
}
p#change,
p#market-cap,
p.spdelay{
	margin: 0;
	color:#FE0000;
}

/*--------  Investor Proposition section  --------*/
.invpropbox{
  width:19%;
  min-width: 125px;
  float: left;
  display: block;
  margin-right: 1%;
}
.invpropbox .head{
  /*height:130px;
  width: 130px;*/
  height:150px;
  width: 150px;
  background: rgba(239, 239, 239, 0);
  z-index: 0;
  display:block;
  position:relative;
}
.invpropbox .head h2{
  width:100%;
  height:100%;
  text-align:center;
  border-radius: 100px;
  background:#FE0000;/*#c00000;*/
  font-size:14px;
  color:#fff;
  padding: 12px 15px;
}
/*.invpropbox ul{
	padding-left: 0 !important;
}*/
.invpropbox .head h2.extra-padtop{
	padding:32px 7px 0 7px;
}
.invpropbox ul > li {
	color:#FE0000;
	margin-left: -22px;
	font-size:10px 
}
.invpropbox ul > li > span{
	color:#000;
}
.invpropbox ul > li > ul > li{
  list-style-type:none;
  margin-bottom: 5px;
}
.invpropbox ul ul{
  margin-top: 5px !important;
}
.invpropbox ul > li > ul > li:before{
  content: "–";
  text-indent: 0;
  display: inline-block;
  width: 0;
  position: relative;
  left: -1.5em;
}
.invpropbox ul > li > ul > li > span{
	margin-left:-5px;
}
/*--------  Investor Proposition section ENDS --------*/

.board-box{
  /*width:19%;*/
  width:30%;
  float:left;
  height:260px;
  display:block;
  text-align:center;
  margin-bottom: 20px;
  margin-right: 1%
}
.board-box h2{
  font-size:14px;
  display:block;
  height:auto;
  margin: 0;
  line-height: 1;
}
.board-box img{
	width: 100%;
	max-width: 120px;
	max-height:181px; 
}
.board-box h2 a,
.lead-box h2 a{
	color:#6d6d6d;
}
.board-box span{
  font-size:10px;
  padding: 0 5px;
  display: block;
}
.lw-lead-box:hover,
.lead-box:hover,
.board-box:hover{
	background: #efefef;
	transition:all 0.5s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.lead-box{
  width:32%;
  float:left;
  height:240px;
  display:block;
  text-align:center;
  margin-bottom: 20px;
  margin-right: 1%
}
.lead-box img{
	width: 100%;
	max-width: 120px;
	max-height:181px; 
}
.lead-box h2{
  font-size:14px;
  display:block;
  /*height:30px;*/
  margin-bottom: 0;
  line-height: 1;
}
.lead-box span{
  font-size:10px;
  padding: 0 5px;
  display: block;
}

/*.xtra-margin{
	margin-left:20px;
	margin-right:20px; 
}*/
/*++++++  lngb  +++++*/
.lng-images img{
	display: inline-block;
	height: 225px;
	width:210px;
	margin-right: 1%;
}

/* Analyst table */
.analyst-table{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.analyst-table td,
.analyst-table th{
                padding: 0 10px;
                line-height: 32px;
                /*vertical-align: middle;*/}
.analyst-table td{
	width:33%;
}
.analyst-table th {
                background: #FE0000;
                color: white;
                font-size: 14px;
                font-weight: 300;
            	text-align: left;}
.analyst-table tr:nth-child(odd) td {
                background: #f9f9f9;}
.analyst-table tr:hover td {
                /*cursor: pointer;*/
                background: #efefef;}

/*-------  History Page  -------*/
.history-table{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.history-table td,
.history-table th{
                padding: 15px 10px;
                line-height: 20px;
                vertical-align: top;}
.history-table td{
	width:33%;
}
.history-table th {
                background: #FE0000;
                color: white;
                font-size: 14px;
                font-weight: 300;
            	text-align: left;}
.history-table tr:nth-child(odd) td {
                background: #f9f9f9;}
.history-table tr:hover td {
                cursor: pointer;
                background: #efefef;}

/* Annual Report Table */
.ar-table{
                width: 100%;
                border-collapse: collapse;
                margin: 0;}
.ar-table td,
.ar-table th{
                padding: 0 10px;
                line-height: 32px;
                vertical-align: top;}
.ar-table td{
	width:33%;
}
.ar-table th {
                background: #FE0000;
                color: white;
                font-size: 14px;
                font-weight: 300;
            	text-align: left;}

.ar-table .article img{
	display: none;
}


#accordion .ui-accordion-header { 
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);  
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);  
}  
#accordion p{
	font-size:12px;
}
/* Contact Form page  */
.cform{
  width:33%;
  height:100%;
  float:left;
 display:inline-block;
}
.cform textarea{
	height:200px;
}


/*  Contact Us page  */
.contactus{
  width:25%;
  min-width: 211px;
  float:left;
  border-right: 2px solid #FE0000;
  padding: 0 15px;
  display:inline;
  height:295px;
  word-wrap: break-word;
  margin-bottom:20px;
}
.last{
  border-right:none;
}
.contactus h2{
  font-size:16px;
  color:#FE0000;
  text-align:center;
}


/* ARROWS ON BULLETPOINTS
.entry-content ul li {
	margin: 0 0 10px;background: url('/irm/content/images/arrow.png') no-repeat left 3px;padding: 0 0 0 15px;
}
.entry-content ul li {
	background:url(/irm/content/images/arrow.gif) no-repeat left 4px;
}*/
.textresize {
	display:none !important;
}
.printPage {
	position:absolute;
	right:0px;
}
.emailicon {
	float:left;	
}
.emailalert img {
	opacity:0.5;
}
.emailalert:hover img {
	opacity:1;
	/* padding-left:10px; */
}
.emailalert img {
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */ 
}
.emailalert:hover {
}
.emailalert {
	font-size:11px;
	cursor:pointer;
	margin-bottom:10px;
	color:#FE0000;
	overflow:hidden;
}
.emailalert h2 {
	margin-bottom:3px;
	padding-bottom:0px;
}
.videoicon {
	float:left;
	padding:5px 5px;
}
.logoicon {
	float:none;
}
.logobox {
	font-size:11px;
}
.logobox h2 {
	margin-bottom:3px;
	padding-bottom:0px;
}
.center {
	width:100%;
	text-align:center;
}

.gmap {
	width: 300px; 
	float: right;
}

@media (max-width: 800px) {
	
	img.videoicon {
		display:none !important;
	}
	.emailalert,.logobox {
		display:none !important;
	}
	
	
	.gmap {
		width: 100%; 
		float: none;
	}
	.emailtext {
		font-size:10px;
	}
	td {
		font-size:12px;
	}
	
	td img {
	}

	#tblQuote .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	#tblQuote * html .cf { zoom: 1; }
	#tblQuote *:first-child+html .cf { zoom: 1; }
	
	#tblQuote table { width: 100%; border-collapse: collapse; border-spacing: 0; }
 
	#tblQuote th,
	#tblQuote td { margin: 0; vertical-align: top; }
	#tblQuote th { text-align: left; }
	
	#tblQuote table { display: block; position: relative; width: 100%; }
	#tblQuote thead { display: block; float: left; }
	#tblQuote tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	#tblQuote thead tr { display: block; }
	#tblQuote th { display: block; text-align: right; }
	#tblQuote tbody tr { display: inline-block; vertical-align: top; }
	#tblQuote td { display: block; min-height: 1.25em; text-align: left; }
 
 
	/* sort out borders */
 
	#tblQuote th { border-bottom: 0; border-left: 0; }
	#tblQuote td { border-left: 0; border-right: 0; border-bottom: 0; }
	#tblQuote tbody tr { border-left: 1px solid #babcbf; }
	#tblQuote th:last-child,
	#tblQuote td:last-child { border-bottom: 1px solid #babcbf; }

	/*.frmLabel {
		font-size:10px;
	}*/
	/*.frmControl {
		width:90%;
	}*/
	
}

#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #FE0000;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:60px;
                padding:5px;
                text-align:center;
                color:#FE0000;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#FE0000;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit{
margin-top: 15px;
margin-bottom: 15px;
}


.lessspace p{
	margin-bottom: 5px;
}
.centred{
	text-align: center;
	margin: 20px 0;
	font-size: 10px;
	font-weight: bold;
	border:1px solid #efefef;
	padding-top: 5px;
}

/*.entry-content ul{
padding-left:22px;}*/

.entry-content ul li{
margin-bottom:10px;
}

.entry-content ul ul{
margin-top:15px;
}

.slider{
	height: 114px;
	overflow: hidden;
}
.slider img{
	max-width:1070px;
}

#bios-accordion iframe{
	border:none !important;
	width:100%;
	height: auto;
	display: block;
}
/*#bios-accordion  h3{
	font-size: 16px;
	background: none;
	color: #fff;

}*/
#bios-accordion img{
	float: left;
	margin: 0 20px 20px 0;
	max-width:94px;
}

/*.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 0px;
}
*/

.slicknav_menu {
	display:none;
  	background: #FFFFFF;
}
.slicknav_menu a {
  	color: #323f48;
}
.slicknav_menu li a {
  	font-size:14px !important;
}
.slicknav_nav {
	padding-top:5px;
}

@media (max-width:1024px){
	.twitter{
		top:40px;
	}
	.emailalert-head {
    top: 0 !important;
	}
}




@media (max-width: 650px) {
	.nav-bar {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
		width: 100%;
  		margin-top: 0;
  		background: #DEDEDE;
	}
}

@media print{
	.asxsp,
	.otcsp {
	  margin-top: 20px;
	  position: relative;
	  min-height: 200px;
	}
	.schart {
	  width: 180px;
	  height: 90px;
	  position: absolute;
	  top: 105px;
	  left: 0px;
	}	
	.otcschart {
	  width: 180px;
	  height: 90px;
	  position: absolute;
	  top: 80px;
	  left: 0px;
	}	
	.slider img{
	  width:940px !important;
	  height: 100% !important;
	}
	.banner{
		display: none;
	}
	.three{
		width:900px !important;
	}
	.nine{
		width:900px !important;
	}
}

.biodescs{
	display: block;
	padding-left: 115px;
}

.proj-gallery{width: 100%; margin-bottom: 100px; text-align: center;}
.proj-gallery img{float: left;  height: 66px; margin-right: 5px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1{
	margin-left: 20px;
}



.ar-buttons {
margin-bottom:40px;
}

.ar-buttons tr td{
width:33.33%;
vertical-align:top;}

.ar-buttons #ar-thumb{
text-align:center;
}



.ar-buttons #ar-web{
position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,ffffff+100 */
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    padding: 15px;
    padding-left: 108px;
	color: #FE0000;
	font-weight:bold;
}

.ar-buttons #ar-web img{
float:left;
position:absolute;
left:0;
top:0;
}


.ar-buttons #ar-web:hover{
cursor:pointer;

color:#FE0000;

text-decoration:underline;
}


.ar-buttons #ar-pdf{
position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,ffffff+100 */
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

      padding: 15px;
    padding-left: 108px;
	color: #FE0000;
	font-weight:bold;
}

.ar-buttons #ar-pdf img{
float:left;
position:absolute;
left:0;
top:0;
}

.ar-buttons #ar-pdf:hover{
cursor:pointer;
color:#FE0000;
text-decoration:underline;
}

.site-rendering h3{
    font-size: 14px;
    color: #FE0000;
}

.site-rendering span {
    font-size: 10px;
    color: #c00000;
    text-align: center;
    padding: 0 10px;
    display: block;
}

h2{
font-family: 'Source Sans Pro', sans-serif;
}


#corpgovaccordion a{
	margin-bottom: 10px;
	display: block;
}


#refer-inv{

		
		
}

#refer-inv a{
display:block;
padding:10px 10px;
border:1px solid #d9d9d9;

    color: #FE0000;
    text-decoration: none;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
	    font-weight: bold;
		    line-height: 2em;
}


#refer-inv a:hover{
background:#eee;
}

#refer-inv a .fa-stack{
width: 3em;
    height: 3em;
    line-height: 3em;
	float:right;
}


#refer-inv a .fa-stack-1x{
    font-size: 1.3em;
	color:#566068;
}




#refer-inv a .fa-stack-2x{
    font-size: 3em;
	color:#eee;
}


#refer-inv a:hover .fa-stack-2x{
color:#fff;
}


@media (max-width: 768px) {
	
	#refer-inv a .fa-stack {
    
	float: none; 
	margin-right:20px;
	}
	
	
}